NETFLIX DESKTOP

ADVERTENCIA

Esta publicación está obsoleta, el paquete netflix-desktop ya no está disponible en el repositorio Deepines.

Netflix es un servicio de pago que ofrece a sus clientes ver una gran variedad de series, películas y documentales en modo streaming.

Netflix-Desktop es una aplicación de escritorio, compatible con GNU/Linux y escrita con Electron que nos permitirá acceder al contenido ofrecido por este servicio sin recurrir al navegador web.

Para ofrecerla en un formato compatible con Deepin hemos compilado el código fuente de la aplicación y a posterior lo empaquetamos en formato .deb.

Instalación

Como es nuestra costumbre hemos agregado la aplicación a nuestro repositorio Deepines; mismo que primero deberás agregar al sistema para luego poder instalarla mediante synaptic o el terminal con el comando.

sudo apt update && sudo apt install netflix-desktop
DEEPINES

Descargar “DEEPINES 3.1” Deepines-Repository-3.1_AMD64.DEB – Descargado 34083 veces – 8 KB

5 1 vote
Califica el Artículo
 
15 Comentarios
Más populares
Más nuevos Más antiguos
Opinión desde el articulo
Ver todos los comentarios
Nicolas Smiriglia
Nicolas Smiriglia (@nicolassmiriglia)
1 año atrás

una maravilla hace poco pedí justo este programa que usaba en otra distro. Incluso corre mas rápido.  ya saque las otras distros de mi nootebok, deepin de cabecera. 

Emily
Emily (@emily)
1 año atrás

Es excelente, me permite ver mis pelis en 4k muy agradecida chicos. Espero sigan haciendo cosas maravillosas en esta magnifica comunidad .

Ramon Milian
Ramon Milian (@ramonmilian)
1 año atrás

Muy bien diseñada y rápida, me gusta, gracias por compartirla con todos.

NEO-TECH
NEO-TECH (@neo-tech)
1 año atrás

¡Hola, Car!

¡Qué buena Stand-Alone app! Realmente me gusta mucho. Quisiera poder disfrutar de muchas aplicaciones así. Felicitaciones.

Un abrazo

Neo-Tech

samuel Bora
samuel Bora (@samuelbora)
1 año atrás

perfecto gracias

Esteban Alejandro
Esteban Alejandro (@estebanalejandro)
1 año atrás

muchas gracias soy usuario nuevo en linux y por mucho me quedo con esta distribución, es la mejor!! 😎 😀 

Pablo Nicolás Baratto García
Pablo Nicolás Baratto García (@pablonicolasbarattogarcia)
1 año atrás

No hay forma, en 15.10 no funciona, si lo ejecutas desde consola tira «Segmentation fault»

Yakov Lucero
Yakov Lucero (@yakovlucero)
1 año atrás

Realice una actualizacion limpia a 15.10, instale el deepines 3.0 y ya no puedo instalar netflix ni kde connect, alguna sugerencia???, lo mismo pasa para las traducciones de WPS y el diccionario en español… ayuda de favor

Isaías Gätjens M
Isaías Gätjens M (@igatjens)
Editor
Respondiendo a  Yakov Lucero
1 año atrás

Primero verifica que se ha instalado correctamente el repositorio, ejecuta el comando

cat /etc/apt/sources.list.d/deepines.list

y debes obtener como respuesta lo siguiente

deb http://repositorio.deepines.com/pub/deepines/ stable main

Si no recibes esta respuesta, vuelve a instalar Deepines 3.0 porque no se instalo correctamente.

Si obtuviste exactamente la respuesta de arriba, asegúrate de ejecutar el comando

sudo apt update

antes de instalar cada paquete.

Estas son las recomendaciones que puedo darte adivinando y suponiendo muchas cosas, por favor, cuando soliciten ayuda aporten los mensajes de error y todos los detalles posibles, así se aseguran de obtener la ayuda más adecuada posible en el tiempo más breve posible.

youssef aboultaif
youssef aboultaif (@youssefaboultaif)
1 año atrás

Hola, la aplicacion sigue caida. Saben si se va a actualizar en algun momento?

Edgar Rodriguez
Edgar Rodriguez (@edgar-rodriguez)
1 año atrás

Hola, estoy con Deepin 15.10.2, instalé perfectamente Netflix pero me dice que ya no es compatible el navegador.

 

Oscar Interliggi
Oscar Interliggi (@oscarinterliggi)
Respondiendo a  Edgar Rodriguez
11 meses atrás

 Edgar Rodriguez

Me pasa lo mismo Deepin 15.10.2

 

Eli
Eli (@eli)
Admin
Respondiendo a  Oscar Interliggi
11 meses atrás

 Oscar Interliggi

Desafortunadamente el articulo y app han sido marcados como obsoletos y han sido removidos de nuestro repositorio, en el futuro si encontramos una alternativa crearemos un nuevo articulo.

Eli
Eli (@eli)
Admin
1 año atrás

Hola  youssef aboultaif y  Edgar Rodriguez gracias por reportar, estamos enterados de que la aplicación no funciona en la ultima versión de los navegadores y como posiblemente saben deepin 15.10 ha cambiado muchísimas cosas en el sistema también, en unos días actualizaremos deepines con una versión funcional o daremos por obsoleto este articulo.

Gracias por participar.

15
0
Nos gustaría saber lo que piensas, Únete a la discusión.x
()
x